Subject: Re: bases [was: Re: [lojban] Re:HEX advert... (Don't know what it was)

From: "Adam Raizen" <[email-masked]>
Date: Wed, 3 Oct 2001 02:58:37 +0200

la mark. cusku di'e

> That there
> shouldn't be ways to talk about other bases (like ju'u) or even
> "fix" a base as temporary default (in the Dozenal Society's journal,
> for example (would likely be implicit there), or in a computer
> science textbook) is not at issue: those things should definitely be
> possible.

The standard way of fixing a base (or overring any mex convention) is
"ti'o". So fixing binary could perhaps be "ti'o li pa su'i pa te
nu'aju'u", for example. (nu'aju'u: number x1 is the result of
evaluating mex x2 according to base x3)

mu'o mi'e .adam.